Insight Config Version Comparison
KPIs of the agent's most recent published config versions that served traffic in range. Staged previews are excluded.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
org_id*Org Id
Format
uuidagent_id*Agent Id
Format
uuidsince?|null
until?|null
source?string|null
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/insights/versions?org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08&agent_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "items": [ { "config_version_id": "4d5f254c-587a-4f12-998e-4efba89b30c9", "version": 0, "label": "string", "published_at": "2019-08-24T14:15:22Z", "kpis": { "conversations": 0, "text_analysed": 0, "text_pending": 0, "text_failed": 0, "failed": 0, "resolved": 0, "escalated": 0, "sentiment_conversations": 0, "resolution_rate": 0, "failure_rate": 0, "escalation_rate": 0, "recovery_rate": 0, "improved_share": 0, "declined_share": 0, "avg_duration_ms": 0, "wait_p50_ms": 0, "wait_p95_ms": 0, "slow_reply_rate": 0, "barge_in_rate": 0, "dead_air_share": 0 } } ], "conversation_access": "all"}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}